    <!DOCTYPE html>
    <html lang="en">

        <head>

      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta name="description" content="">
      <meta name="author" content="">

      <title>Bare - Start Bootstrap Template</title>

      <!-- Bootstrap core CSS -->
      <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
      <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

      <script src="https://code.jquery.com/jquery-1.9.1.min.js"></script>
      <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
      <link href="vendor/main.css" rel="stylesheet">

    <style>
        #dynamicForm {
            border: 1px solid yellow;
            
            width: 80%;
            
            margin: 0 auto;
        }
    </style>
      <!-- Custom styles for this template -->
<!--\
  
-->

    </head>

    <body>

            <div class="container">
                <div class="row">
                    <div class="col-md-9 inputTable">
                        <div class="container">
                            <div class="form-heading">
                                <h3>ITT Information Form</h3>
                            </div>
                            <div class="form-container">
                                <form name="ITTForm" method="get">
                                        <div class="form-group">
                                            <div class="row">
                                                <div class="col-md-2">             
                                                    <label for="phaseSelector">Select Phase: </label>
                                                </div>
                                                <div class="col-md-10">
                                                    <select class="form-control" id="phaseSelector" name="phaseSelector">
                                                    <option value="Assessmento1">Assessmento1</option>
                                                    <option value="Assessmento2">Assessmento2</option>
                                                    <option value="Autostrada">Autostrada</option>
                                                    <option value="Characteristic Check">Characteristic Check</option>
                                                    <option value="Efficienza1">Efficienza1</option>
                                                    <option value="Efficienza2">Efficienza2</option>
                                                    <option value="Efficienza3">Efficienza3</option>
                                                    <option value="Efficienza4">Efficienza4</option>
                                                    <option value="Efficienza5">Efficienza5</option>
                                                    <option value="Efficienza6">Efficienza6</option>
                                                    <option value="FADE1">FADE1</option>
                                                    <option value="FADE2">FADE2</option>
                                                    <option value="My Green">My Green</option>
                                                    <option value="Pressure40">Pressure40</option>
                                                    <option value="Pressure80">Pressure80</option>
                                                    <option value="Pressure100">Pressure100</option>
                                                    <option value="Pressure120">Pressure120</option>
                                                    <option value="Pressure160">Pressure160</option>
                                                    <option value="Pressure180-200">Pressure180-200</option>
                                                    <option value="Pressure500">Pressure500</option>
                                                    <option value="Salita500">Salita500</option>
                                                    </select>
                                                </div>
                                                <div id = "dynamicForm"></div>
                                            </div>
                                        </div>
                                        <button type="submit" class="btn btn-primary center-block" align="center" style="justify-content: center;">Submit</button>
                                    </form>
                                </div>
                            </div>
                        </div>
                    <div class="col-md-3 outputTable">
                        
                    </div>
                    </div>

                </div>
            </div>                                                 
                                <!-- Bootstrap core JavaScript -->
            <script src="vendor/jquery/jquery.min.js"></script>
            <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
            <script src="main.js"></script>


    </body>

    </html>
